﻿
body 
{
    font-family:Verdana;
    font-size:small;
    color:#000000;
    margin: 0;
    padding: 0;
	text-align: left;
 }

 img
 {
	border:none;
 }
.header
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background-image:url("/ProgramRegistryExternal/Images/tjjd_seal.png");
	background-repeat:no-repeat;
	background-position:0px 20px;
	padding-left:105px;
	padding-top:10px;
	padding-bottom:40px;
}
.mainContent
{
	height:70%;
	position:absolute;
	top:100px;
	left:0;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:0;
	font:.8em;
	width:98%;
	max-height:70%;
	z-index:-1;
	
	
}
.loginList
{
	
	list-style-position: outside;
	list-style-type: disc;
	color: #000000;
	font-family: verdana;
}
.logo
{
	
	color:#006699;
	font-family:Century Gothic;
	font-size:2em;
	font-weight:bold;
	margin-top:20px;

}
.divMenu
{
	
	
	width:90%;
	background-color: #229acd;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:10px;
	border:solid #8e8e8e 1px;
	background-image:url("/ProgramRegistryExternal/images/backgrnd.jpg");
}
.jmtMenu
{
	
}
.nprblue
{
	color:#229acd;
}
.loginInfo
{
	color:#444;
	font-size:.8em;
	font-family:Tahoma;
	
	float:right;
	margin-top:10px;
	margin-right:10%;
}
.loginInfo select
{
	margin-top:10px;
	border:solid 1px #ddd;
	display:block;
	color:Black;
	
}
.logout
{
	text-decoration:underline;
	cursor:hand;
}
.logout:hover
{
	color:#229acd;
}

	
.menu
{
	position:absolute;
	top:10%;
	left:10%;
	border:solid 1px #8e8e8e;
}
.footer
{
    overflow:hidden; 
	position:absolute;
	top:95%;
	left:0;
	height:7%;
	width:100%;
	border-top:solid 1px #ddd;
	font-family:Tahoma;
	color:#444;
	margin-left:auto;
	margin-right:auto;
	
}
.footer p
{
	text-align:center;
}

#errorText
{
	position:absolute;
	top:50px;
	left:50px;
	 text-align:left;
	 color:#3A444f;
	width:20%;
	font-size:.8em;
	
}
#errorText p
{
	font-weight:bold;
}
#div404
{
	background-color:#daecee;
	width:95%;
	text-align:center;
	padding:0;
	position:relative;
	top:0;
}
.organizationLabel
{
	display:block;
	font-size:1.2em;
	color:#444;
	border-top:dotted 1px black;
	padding-top:5px;
	margin-top:5px;
	vertical-align:top;
	font-weight:bold;
	font-family:Century Gothic;
}

fieldset
{
   position: relative;
    
}

legend{
    position:absolute;
    top: -.5em;
    left: .5em;
    }


fieldset{
    position: relative;
    margin-top:1em;
    padding-top:.75em;
    }

	